.banner {
    width: 100%;
    position: relative;
}
.banner-img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    overflow: hidden;
}

.search-content {
    position: absolute;
    background-color: #fff;
    border-radius: 8px;

    margin: 0 auto;
}

// list room
.room-list {
    margin-top: 32px;
}
.room-list__title {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    padding: 12px;
}

.room-img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.card-item {
    box-shadow: 1px 1px 2px #ccc;
    margin-bottom: 12px;
}
.card-item:hover {
    box-shadow: 1px 1px 8px #ccc;
}

.card-body {
    padding: 20px;
}
.card-title {
    font-size: 20px;
}
.card-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    height: calc(16px * 1.5 * 4);
    display: -webkit-box;
    -webkit-line-clamp: 4; /* số dòng hiển thị */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.price {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.card-price-discount,
.card-price {
    width: 50%;
}
.card-price {
    padding: 0 12px;
    color: #ccc;
    text-decoration: line-through;
    border-right: 1px solid #ccc;
    font-size: 16px;
}
.card-price-discount {
    padding: 0 12px;
    color: red;
    font-size: 18px;
}

.btn-order {
    text-align: right;
    font-size: 16px;
    margin-top: 12px;
}

// Service

.facilities {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
}
.facilities-item {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}
.facilities-img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
}
.facilities-titile {
    font-size: 2.6rem;
    font-weight: 700;
    margin: 6px 0;
}

.btn-more {
    margin: 0 auto;
    font-size: 2rem;
    margin-top: 12px;
    border: 1px solid #000;
    color: #000;
}
